﻿body {
    background-color: #F7F8FB;
}

.main {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  margin-top: 55px;
  max-width: 960px;
  padding-bottom: 100px;
}
.Activity.main {
    display: block;
    max-width: 934px;
}
.sidebar {
    background-color: white;
    margin-right: 16px;
    min-height: 600px;
    width: 270px;
    padding-bottom: 60px;
    flex-shrink: 0;
    box-shadow: 0 0 3px 0px rgba(0,0,0,0.1);
}
.startTime .col-5 {
    width:47%;
}
.TimeBody .col-5 {
    width: 47%;
}
.sidebar .siderbar-name {
    font-size: 16px;
    padding: 30px 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #0d3880;
    border-bottom: 1px #E3E8EF solid;
}

    .sidebar .sidebar-item {
        color: black;
        display: block;
        font-size: 16px;
        line-height: 72px;
        padding-left: 27px;
        position:relative;
    }
        .sidebar .sidebar-item::after {
            content: " ";
            display: block;
            left: 27px;
            right: 27px;
            height: 1px;
            background: #E3E8EF;
            position: absolute;
            bottom: -1px;
        }
        .sidebar .sidebar-item:last-child:after {
            display:none;
        }
            .sidebar .sidebar-item-select {
                background-color: #0d3880;
                color: white;
            }

.content {
    background-color: white;
    padding: 65px 40px 70px 40px;
    width: 100%;
    border: 0;
}

.content .content-title {
  align-items: center; 
  border-bottom: 1px solid #dbdbdb;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 0;
  padding-right: 0px;
}

.content .content-group {
  align-items: center; 
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
}

.content .content-group .number {
  background-color: #0d3880;
  border-radius: 1000px;
  color: white; 
  font-size: 20px;
  height: 30px;
  margin-right: 30px;
  text-align: center;
  width: 30px;
  line-height:30px;
}

    .content .content-group .text {
        font-size: 16px;
        line-height: 58px;
        margin-right: 20px;
        color: #171717;
    }
.content-right {
    color: #8E8E8E;
    font-size:12px;
}
.content .content-group .percent {
    color: #0d3880;
    font-size: 16px;
}

.content .arrow {
  height: 24px; 
  width: 24px;
}

.content .content-body {
  padding-bottom: 20px; 
  padding-top: 20px;
}

.form-label {
  color: #0d3880;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.ck.ck-editor__main > .ck-editor__editable:not(.ck-focused), .ck.ck-toolbar {
    border-color: #A4B1CD !important;
}
.ck.ck-toolbar {
    background: #F7F8FB !important;
}
    .form-input {
        background: #F7F8FB;
        border: 0;
        font-size: 14px;
        height: 50px;
        outline: none;
        padding: 10px;
        border: 0;
    }

.form-double {
  align-items: top; 
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: top;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 10px;
}

.form-double .form-input-disable {
  background: transparent;
  padding-left: 0;
  padding-right: 0;
}

.form-double .form-group {
  width: 48%;
}
.form-three{
    display:flex;
    justify-content:space-between;
}
.f-group-container-edu{
    padding-top:0.4rem;
}
.form-three .form-group {
    width: 32%;
}
    .form-btns {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        margin-top: 23px;
    }

.form-btn {
  align-items: center; 
  border-radius: 5px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  font-size: 16px;
  font-weight: bold;
  height: auto;
  justify-content: center;
  padding: 10px 0;
  text-align: center;
  width: 183px;
}

.form-btn svg {
  margin-right: 4px;
}

.form-btn:hover,
.form-btn:focus,
.form-btn:visited {
  background-color: white;
  color: #0d3880;
}

.content-section-info {
  color: #999;
  font-size: 16px;
  margin-top: 8px;
  display:flex;
  align-items:center;
}
    .content-section-info svg {
        margin-right:30px;
    }
.form-btns-end {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 52px;
}

.form-btns-end .btn-primary {
  margin-left: 15px;
}

.form-group .form-select {
    background-color: #F7F8FB !important;
    border: 0;
    height: 50px;
    padding-bottom: 15px;
    padding-top: 15px;
    border: 0;
}

.edu-label,
.work-label,
.intro-label {
  color: #0d3880;
  font-size: 16x;
  font-weight: bold;
  margin-left: -.4rem;
}

.form-btn-last {
  margin-left: 15px;
}

.intro-label {
    color: #0E3880;
    font-weight:normal;
    margin-bottom: 15px;
}

.input-double-time {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.input-double-time .form-select {
  width: 48%;
}

.working-content textarea.form-input {
  width: 100%;
}

.f-group-container .f-group {
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.f-group-container .f-group:last-of-type {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.position-section {
    background-color: white;
    margin-bottom: 20px;
    padding: 24px 24px 9px 24px;
    position: relative;
    box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -webkit-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -moz-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -o-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    display: block;
}


.position-section-star-btn {
    display: block;
    position: absolute;
    top: 22px;
    right: 23px;
}
    .position-section-star-btn.Icon-star {
        top: 3px;
        height: 24px;
    }
    .position-section-star {
        width: 18px;
    }
.position-section:last-of-type {
    margin-bottom: 0;
}

.position {
  width: 100%;
}

.position-main {
  border-bottom: 1px solid #e0e0e0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 17px;
}

.position-left {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.position-img {
    height: 90px;
    margin-top: 4px;
    width: 90px;
}
.addicon {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    margin-top:10px;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 24px;
    background: #5DB6E4;
    box-shadow: 0px 2px 16px 0px rgba(93, 182, 228, 0.3);
}
    .addicon img {
        width:16px;
    }
    .position-info {
        margin-left: 18px;
    }

.position-title {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  flex-direction:column;
}

.position-name {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 15px;
    font-weight: bold;
    margin-right: 18px;
    margin-bottom: 0;
    color: #0E3880;
    font-weight: 600;
}

.position-btn {
    border-radius: 18px;
    color: #0d3880;
    display: block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 111px;
    border-radius: 2px;
    height: 30px;
    line-height: 30px;
    width: auto;
    padding: 0 10px;
    margin-top: 3px;
    color: #0E3880;
    background: #EFF8FD;
}


.position-price {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 14px;
    margin-bottom: 3px;
    line-height: 1;
    color: #49AFE3;
    font-weight: 600;
}

.position-location {
    margin-bottom: 3px;
    color: #A4B1CD;
    font-size: 15px;
    font-weight: 600;
}

.position-city {
    margin-bottom: 3px;
    line-height: 1;
    font-weight: 600;
    color: #A4B1CD;
    font-size: 15px;
}
.position-city-text {
    margin-top: 5px;
    padding-top: 15px;
    position:relative;
}
    .position-city-text:before {
        position: absolute;
        top: 0;
        left: 0;
        content: '';
        width: 60px;
        height: 1px;
        background-color: #e0e0e0;
    }
.position-time {
    color: #A4B1CD;
    font-size: 12px;
    font-weight: 100;
    position: relative;
}

.position-time:after {
    height: 1px;
    width: 30px;
    background-color: #e0e0e0;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display:none;
}
    .position-time span {
        color: #2f7b15;
        font-weight: 600;
    }
.position-text {
    align-items: center;
    color: #A4B1CD;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: end;
    font-size: 12px;
    justify-content: flex-end;
    margin-top: 6px;
    text-align: right;
}
.position-text .notIcon {
    position:relative;
}
    .position-text .notIcon:after {
        position: absolute;
        left: -6px;
        top: -5px;
        color: red;
        content: '•';
    }
.btn-delete {
    align-items: center;
    color: #0E3880;
    display: inline-block;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    font-weight: bold;
    margin-left: 25px;
    font-size:12px;
    flex-shrink: 0;
}

    .btn-delete img {
        width:15px;
        margin-right:2px;
    }
    .account {
        background-color: white;
        padding: 30px;
        width: 100%;
        box-shadow: 0 0 3px 0px rgba(0,0,0,0.1);
    }

.account-top {
  align-items: center;
  border-bottom: 1px solid #e0e0e0; 
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.account-top .title {
  font-size: 18px;
  font-weight: bold; 
  line-height: 58px;
}

.account-top .account-btn {
  align-items: center; 
  background: #f0f0f0;
  border-radius: 16px;
  color: #0d3880;
  display: block;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  font-size: 16px;
  font-weight: bold;
  height: 32px;
  justify-content: center;
  line-height: 32px;
  text-align: center;
  width: 91px;
}

.account-btns {
  display: -ms-flexbox;
  display: flex;
  margin-left: -.4rem;
  margin-top: 40px;
}

.account-btns .btn-primary {
  margin-right: 15px;
}

.publish-page .content-title {
  margin-top: 30px;
}

.publish-page .content-group .text {
  font-size: 18px;
  font-weight: bold;
}

.publish-page .faraway {
  margin-bottom: 10px; 
  margin-top: 0 !important;
}

.publish-page .columns-year .col-4 {
  margin-right: 2%; 
  width: 32%;
}

.publish-page .columns-year .col-4:last-of-type {
  margin-right: 0;
}

.publish-page .columsn-skill .col-8 {
  margin-right: 1.66%; 
  width: 65%;
}

.publish-page .content-title {
  margin-left: -.4rem;
  margin-right: -.4rem;
}

.label-tip {
  color: #afbdd5; 
  font-size: 16px;
  margin-top: 5px;
}

.publish-result-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    margin-top: 5px;
    color: #A4B1CD;
}

.publish-result-subtitle {
    color: #A4B1CD;
    font-size: 16px;
    line-height: 28px;
    margin-top: 5px;
    max-width: 450px;
}

.publish-result-btns {
  margin-top: 66px;
}

.publish-result-btns .btn-primary {
  height: auto;
  line-height: 42px;
  margin-right: 20px; 
  padding-bottom: 0;
  padding-top: 0;
  width: 180px;
}

.publish-result-btns .btn-primary:last-of-type {
  margin-right: 0;
}

.publish-result {
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 200px;
    padding-bottom: 200px;
    box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -webkit-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -moz-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
}
.leftMargin .columns {
    margin-left:0;
    margin-right:0;
}
.leftMargin .account-btns {
    margin-left:0;
}
@media (max-width: 480px) {
    .publish-result-btns .btn-primary {
    margin-bottom: 20px; 
    width: 100%;
  }
  .publish-result {
    padding-top: 20px;
  }
  .coverpage .cover-img img {
    max-width: 100%; 
    width: 100%;
  }
}

.coverpage {
  align-items: center; 
  -ms-flex-align: center;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 10px;
}

.coverpage .cover-bar {
  background-color: #e3e8ef; 
  border-radius: 3px;
  color: #0d3880;
  font-weight: bold;
  padding: 12px 23px;
  width: 90%;
}

.coverpage .cover-title {
  font-size: 20px; 
  margin-top: 45px;
}

.coverpage .cover-img,
.coverpage .cover-img img {
  height: auto;
  margin-top: 65px;
  max-width: 100%; 
  width: 452px;
}

.upload-container {
  display: -ms-flexbox;
  display: flex;
}

.upload-container .upload-btn {
  align-items: center;
  background-color: #f8f8f8;
  cursor: pointer;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  height: 150px;
  justify-content: center;
  object-fit: cover; 
  width: 100%;
}
    .upload-container .upload-btn.bg640220 {
        background-color: none;
        background: url(http://via.placeholder.com/640x220);
        background-size:cover;
        height:180px;
    }
        .upload-container .upload-btn.bg640220 img {
            height:180px;
        }
        .upload-container .upload-btn.bg150 {
            background-color: none;
            background: url(http://via.placeholder.com/170x150)
        }

    .upload-container .upload-btn-logo {
        width: 100px;
        height:100px;
    }

.upload-container .upload-btn-3 {
  margin-right: 4%; 
  width: 32%;
}

.upload-container .upload-btn-3:last-of-type {
  margin-right: 0;
}

.upload-text {
    color: #A4B1CD;
    font-size: 14px;
    margin-top: 12px;
    text-align:center;
}
.uploadcenter {
    align-items:center;
    justify-content:center;
    padding:20px 0;
}
.company-intro-detail {
    position: relative;
}

.company-intro-detail .company-intro-detail-text {
  bottom: 5px; 
  color: #adadad;
  font-size: 14px;
  position: absolute;
  right: 10px;
}

.company-intro-detail .intro-label {
  margin-left: 0 !important;
}

.form-group-upload {
  position: relative;
  width: 50%;
}
.CompanCheck {
    color: #171717;
    font-size:16px;
}
    .CompanCheck input {
        margin-right:12px;
    }
    .form-group-upload-text {
        font-size: 14px;
        width: 100%;
        text-align: left;
    }
.fontupload {
    font-size:14px;
    color: #919191;
    margin-bottom:15px;
}
.btn.send-confirm {
    border-radius: 1000px;
    bottom: 5px;
    font-size: 16px;
    height: auto;
    line-height: 18px;
    padding: 8px 15px;
    position: absolute;
    right: 10px;
}

.form-btns-end-publsih .form-btn {
  margin-left: 10px;
  padding:15px 0;
}

@media (max-width: 480px) {
  .form-btns-end-publsih .form-btn {
    margin-left: 0;
    margin-top: 10px;
  }
  .form-double .form-group {
    width: 100%;
  }
  .main {
    -ms-flex-direction: column;
    flex-direction: column;
  }
.sidebar {
    margin-right: 0;
    width: 100%;
    box-shadow: 0 0 3px 0px rgba(0,0,0,0.1);
}
  .form-btns-end {
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .form-btns-end .btn-primary {
    margin-left: 0;
    margin-top: 15px;
  }
  .form-btns-end .form-btn-last {
    margin-left: 0;
    margin-top: 10px;
  }
  .account-btns {
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .account-btns .btn-primary {
    margin-bottom: 15px; 
    margin-left: 0;
  }
  .btn {
    width: 100%;
  }
    .publish-page {
        box-shadow: 0 0 3px 0px rgba(0,0,0,0.1);
    }
  .publish-page .columsn-skill .col-8 {
    margin-right: 0 !important;
    margin-top: 10px; 
    width: 100% !important;
  }
  .upload-container {
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .upload-container .upload-btn-3 {
    margin-bottom: 10px; 
    margin-right: 0;
    width: 100% !important;
  }
  .form-group-upload-text {
    width: 100%;
  }
  .form-group-upload {
    width: 100%;
  }
  .send-confirm {
    width: auto;
  }
}

.jl-container {
  margin-left: auto;
  margin-right: auto; 
  margin-top: 90px;
  width: 1068px;
}

.jl-top {
  background-color: #0d3880;
  padding: 60px 0 47px 0;
}

.jl-container .jl-title {
  color: white;
  font-size: 32px;
  font-weight: 600;
  text-align:center;
  line-height: 45px;
}

.jl-container .jl-email {
    color: #7a91b9;
    font-size: 20px;
    text-align: center;
    line-height: 34px;
    margin-top: 10px;
}

.jl-container .jl-phone {
    color: #7a91b9;
    font-size: 20px;
    text-align: center;
    line-height: 34px;
}

.jl-container .jl-body {
  padding: 70px 0;
}

.jl-container .jl-body-main {
  box-sizing: border-box; 
  padding: 0 80px;
  width: 70%;
  float:left;
}

.jl-container .jl-body-sidebar {
    box-sizing: border-box;
    padding: 0 30px 0 10px;
    width: 30%;
    float: left;
}

.jl-container .jl-label {
  border-bottom: 1px solid #dfdfdf; 
  color: #0d3880;
  font-size: 24px;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.jl-container .jl-body-main .jl-label {
  width: 50%;
}

.jl-container .jl-sidebar .jl-label {
  width: 100%;
}

.jl-container .jl-group {
  margin-bottom: 60px;
}

.jl-container .jl-p {
  font-size: 18px;
  line-height: 28px; 
  margin: 20px 0;
}

.jl-container .jl-group-sub {
  margin-bottom: 60px;
}

.jl-container .jl-year {
  font-size: 18px;
  line-height: 28px;
  margin: 5px 0;
}

.jl-container .jl-company {
  font-size: 18px;
  line-height: 28px;
  margin: 5px 0;
}

.jl-container .jl-major {
  color: #ccc; 
  font-size: 18px;
  line-height: 28px;
  margin: 5px 0;
}

@media (max-width: 480px) {
  .jl-container {
    width: 100%;
  }
  .jl-container .jl-body {
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .jl-container .jl-body-main {
    padding: 0; 
    width: 100%;
  }
  .jl-container .jl-body-sidebar {
    padding: 0; 
    width: 100%;
  }
}
.person-headphoto{
    border-radius:1000px;
}
.headphoto {
    width: 150px;
    height: 150px;
    display: block;
}
    .headphoto img {
        width: 150px;
        height: 150px;
        object-fit: cover;
    }
    .headphoto-default {
        width: 150px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 150px;
        border-radius: 1000px;
        background-color: #f8f8fa;
        
    }
    .headphoto-default img {
        width: 150px;
        height: 150px;
        border-radius: 1000px;
        object-fit: cover;
    }
.siderbar-name .sidebar-headphoto {
    width:50px;
    height:50px;
    object-fit:cover;
    margin-right:0px;
}

.cp-body-right-section .position-main {
    padding-bottom:5px;
    border-bottom:0;
}
.mywork-label {
    display: inline-block;
    padding: 5px 24px 5px 8px;
    font-size: 14px;
    background-color: #0d3880;
    text-align: center;
    line-height: 18px;
    color:white;
    margin-left:12px;
    border-radius:6px;
    position:relative;
}
.work-label-close{
    color:white;
    position:absolute;
    right:4px;
    top:5px;
    cursor:pointer;
}
.mjl-container {
    background-color: white;
    box-shadow: 0 0 3px 0px rgba(0,0,0,0.1);
}
.mjl-top{
    background-color:#E3e8f2;
    height:163px;
}
.mjl-main{
    background-color:#0d3880;
    padding:35px 45px 0px 45px;
    float:left;
    width:181px;
    height:163px;
    text-align:center;
    position:relative;
}
.mjl-main-decorate1 {
    position: absolute;
    bottom: 100%;
    width: 181px;
    height: 16px;
    background-color: rgb(13, 56, 128);
    left: 0;
}
.mjl-main-decorate2 {
    width: 0;
    height: 0;
    border-color: #002260 transparent;
    border-width: 0 16px 16px 0;
    border-style: solid;
    position: absolute;
    left: 100%;
    bottom: 100%;
}
.mjl-img {
    width: 80px;
    height: 80px;
    border-radius: 1000px;
    /*border: 4px solid #0d215c;*/
}
.mjl-sex{
    margin-top:10px;
    width:18px;
}
.mjl-info{
    float:left;
    width:456px;
    padding: 36px 32px 0px 25px;
}
.mjl-info-left{
    float:left;
}
.mjl-info-btn{
    float:right;
    display:flex;
    justify-content:center;
    align-items:center;
}
    .mjl-info-btn:hover {
        color: white;
        background: #092A62;
    }
    .mjl-info-btn:active {
        color: white;
        background: #001437;
    }
    .mjl-info-btn img {
        width: 16px;
        margin-right: 5px;
    }
    .mjl-name {
        font-size: 26px;
        line-height: 37px;
        color: #0d3872;
        font-weight: bold;
    }
.mjl-email{
    font-size:14px;
    color:#a1a9b4;
}
.mjl-phone {
    font-size: 14px;
    color: #a1a9b4;
}
.mjl-info-btn{
    background-color:#0d3880;
    padding:10px;
    color:white;
    border-radius:5px;
}
.mjl-main-body{
    padding:33px 19px 30px 37px;
}
.mjl-left{
    float:left;
    width:309px;
}
.mjl-right{
    float:right;
    width:221px;
}
.mjl-section{
    margin-bottom:36px;
}
.mjl-section-title {
    color: #0d3880;
    padding-bottom: 12px;
    font-size: 16px;
    border-bottom: 1px solid #e0e0e0;
    font-weight: bold;
    margin-bottom: 14px;
}
.mjl-content {
    color: #525252;
    font-size: 14px;
    line-height: 22px;
    word-wrap: break-word;
}
.mjl-type{
    font-size:16px;
    color:#0d3880;
}
.mjl-company{
    font-size:14px;
}
.mjl-time{
    margin-top:6px;
    color:#878787;
    font-size:14px;
    margin-bottom:17px;
}
.mjl-subsection{
    margin-bottom:20px;
}
.form-group-upload.newwidth {
    width:100%;
}
.selectstyle.form-input {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /*在选择框的最右侧中间显示小箭头图片*/
    background: url("../img/arrow-down-s-fill.png") no-repeat scroll 95% 17px #F7F8FB;
    background-size: 20px 11px;
    /*为下拉小箭头留出一点位置，避免被文字覆盖*/
    padding-right: 20px;
}
.label-tip.tipstyle {
    font-size: 16px;
    color: #CDCEE7;
}
.expectFrom {
    display:flex;
    align-items:center;
}
.line-span {
    padding:0 15px;
}
.marginleft10 {
    margin-left:10px;
}
.formexpectBox {
    position: relative;
    display: flex;
    align-items: center;
    background: rgba(248,248,248,1);
    border-radius: 4px;
    border: 1px solid rgba(220,220,220,1);
}
    .formexpectBox input {
        border: 0;
        outline: none;
    }
    .formexpectBox .form-input:focus {
        border-color: none;
        box-shadow: 0 0 0 0 rgba(13, 56, 128, .2);
    }
.BaseHeight.content .content-body {
    overflow: hidden;
    padding:5px;
    max-height: 0px;
    transition: max-height 0.3s linear;
    padding-top:10px;
    padding-bottom:0;
}
    .BaseHeight.content .content-body.active {
        max-height: 10000px;
        padding-top: 10px;
    }
.BaseHeight.content .content-section {
    margin-bottom:20px;
}
.BaseHeight.content .work-label, .BaseHeight.content .intro-label {
    margin-left: 0;
}
.BaseHeight.content .columns {
    margin-left:0;
    margin-right:0;
}
.active .arrow {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg);
}
.InfoStyle .mjl-main-decorate1 {
    display:none;
}
.InfoStyle .mjl-main-decorate2 {
    display: none;
}
.InfoStyle .mjl-main {
    background: none;
    padding-right: 0px;
    padding-left: 33px;
    text-align:left;
    width:140px;
}
.InfoStyle .mjl-top {
    background:none;
    padding-right:19px;
    box-sizing:border-box;
}
.InfoStyle .mjl-info {
    padding-left:0px;
    padding-right:0;
}
.InfoStyle .mjl-main-body {
    display:flex;
    flex-flow:column;
}
.InfoStyle .mjl-left {
    width:100%;
}
    .InfoStyle .mjl-left ol {
        margin-left:0;
    }
.InfoStyle .mjl-right {
    width:100%;
}
.uploadheight.uploadcenter {
    height:200px;
}
.CompanyMargin {
    margin-bottom:.4em;
}
.InfoStyle .mjl-right .mjl-type {
    display: flex;
    justify-content: space-between;
}
        .InfoStyle .mjl-right .mjl-type span.yearTime {
            color: #878787;
            font-size:14px;
        }
.InfoStyle .mjl-section-title {
    border-bottom:0;
    position:relative;
    padding:5px 0; 
}
    .InfoStyle .mjl-section-title:after {
        content: "";
        display: block;
        height: 1px;
        background: #979797;
        position:absolute;
        left:0;
        right:0;
        bottom:0;
        margin-right:-19px;
    }
.InfoHread a {
    display: inline-block;
    font-size: 18px;
    color: #B0B5B8;
    padding: 11px 20px;
    background: #F7F8FB;
    border-bottom: 0;
    min-width: 140px;
    text-align: center;
    letter-spacing: 1px;
    box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    -webkit-box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    -moz-box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    -o-box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
}
    .InfoHread a.active {
        color: #0D3880;
        background:#fff;
        font-weight:600;
    }
.EidtBox {
    width:100%;
}
    .EidtBox .content {
        padding: 40px;
        display: none;
        border: 0;
        border-radius: 0 8px 8px 8px;
        box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
        -webkit-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
        -moz-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
        -o-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    }
        .EidtBox .content.followBox {
            padding: 0;
            box-shadow: none;
            background: none;
        }
            .EidtBox .content.followBox .position-section {
                box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
                -webkit-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
                -moz-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
                -o-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
                border-radius: 0;
            }
            .followBox.position-section {
                box-shadow: 0;
                margin-bottom: 20px;
            }
.InfoHread a {
    margin-right: 10px;
    border-radius: 4px 4px 0px 0px;
}
.EidtBox .content.active {
    display: block;
}
.InfoBody .mjl-container {
    display:none;
}
.InfoBody .mjl-container.active {
    display: block;
}
.crumbsBox {
    padding: 20px 0;
}
.crumbsBox a {
    color: #0d3880;
    font-size: 16px;
    font-weight: 600;
    padding: 0 10px;
}
.crumbsBox a:first-child {
    padding-left: 0;
}
.positionBox {
    display: flex;
    font-family: "Microsoft YaHei","PingFang SC";
}
    .positionBox .pro-top {
        display: flex;
    }
        .positionBox .pro-top .pro-logo {
            width: 120px;
            height: 120px;
        }
    .positionBox .pro-top-main {
        padding-left: 20px;
    }
    .positionBox .position-name {
        line-height: 1;
        margin-bottom: 5px;
        color: #0073b1;
        font-weight: 600;
    }

    .positionBox .pro-top-main {
        padding-left: 20px;
    }
    .positionBox .position-price {
        margin-bottom: 3px;
        line-height: 1;
        color: #0073b1;
        font-weight: 600;
    }
    .positionBox .position-location {
        margin-bottom: 3px;
        color: rgba(0,0,0,.6);
        font-size: 15px;
    }
    .positionBox .position-city {
        margin-bottom: 3px;
        line-height: 1;
        color: rgba(0,0,0,.6);
        font-size: 15px;
    }
    .positionBox .position-time {
        color: rgba(0,0,0,.6);
        font-size: 13px;
        font-weight:normal;
    }
   


    .positionBox .pro-btn {
        border: 1px solid #0d3880;
        border-radius: 3px;
        color: #0d3880;
        cursor: pointer;
        font-weight: bold;
        line-height: 44px;
        text-align: center;
        width: 47%;
    }

    .positionBox .pro-btn-primary {
        background-color: #63bfec;
        border-color: #63bfec;
        color: white;
    }
    .positionBox .pro-btn {
        width: auto;
        padding: 0 20px;
        margin-right: 10px;
        display:inline-block;
    }
.publishStyle .pro-content {
    padding-top:32px;
}
    .publishStyle .pro-content .pro-content-title {
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
        color: #000000;
        margin-bottom: 5px;
    }
.publishStyle .pro-content-section {
    padding-bottom: 20px;
    font-family: "Microsoft YaHei","PingFang SC";
}

    .publishStyle .pro-content-section p {
        margin-bottom: 10px;
        font-size: 14px;
    }
.publishStyle .pro-content-text {
    font-size: 14px;
}
.content.publishStyle {
    padding: 0px 40px 30px 40px;
}
.viewBox .mjl-left, .viewBox .mjl-right {
    width: 100%;
}
.RightBolk a {
    float: initial;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    width: 44px;
    height: 44px;
    border-radius: 50%;

}
.RightBolk .mjl-info-btn img {
    margin-right:0;
}
.flexHread {
    display:flex;
}
    .flexHread .mjl-info {
        flex:1;
        display:flex;
        justify-content:space-between;
    }
        .flexHread .mjl-info .mjl-info-left {
            flex:1;
        }

    .flexHread .mjl-info .mjl-info-btn {
        margin-right: 50px;
    }
.RangeRow {
    margin-left:0px;
    margin-right:0px;
}
.RangeRow .col-4 {
    padding-right:10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
    .RangeRow .col-4:last-child {
        padding-right:0;
    }
    .RangeRow .form-select {
        margin-right: 0;
        height: 45px;
        padding-top: 7px;
        padding-bottom: 7px;
        margin-left: 10px;
        border-color: #dcdcdc;
    }
.previewStyle .mjl-main .mjl-main-decorate1 {
    display:none;
}
.previewStyle .mjl-main .mjl-main-decorate2 {
    display: none;
}
.previewStyle .mjl-main .mjl-img {
    border-radius: 0;
    width: 140px;
    height:auto;
    border:0;
}
.previewStyle .mjl-info {
    display:flex;
    justify-content:space-between;
    width:100%;
}
.InfoStyle.previewStyle .mjl-top {
    padding-right:0;
}
.previewStyle .mjl-container {
    padding: 0 40px;
    font-family: "Microsoft YaHei","PingFang SC";
}
.previewStyle .mjl-main-body {
    padding: 0;
    width: 100%;
}
.previewStyle .mjl-main {
    padding: 0;
    width:100px;
    height:120px;
}
.previewStyle .mjl-info .mjl-info-left {
    margin-right:-100px;
    text-align:center;
    width:100%;
}
.previewStyle .mjl-name {
    color:#414141;
    padding-bottom:5px;
}
.previewStyle .mjl-email {
    color: #414141;
    font-size:16px;
}
.InfoStyle.previewStyle .mjl-section-title {
    font-size:16px;
    color:#414141;
}
    .InfoStyle.previewStyle .mjl-section-title:after {
        margin-right: 0px;
        background: #7d7d7d;
    }
.previewStyle ol {
    margin:5px 0;
}
    .previewStyle ol li {
        padding-left:20px;
        position:relative;
    }
        .previewStyle ol li:after {
            content:" ";
            display:block;
            width:6px;
            height:6px;
            background:#414141;
            border-radius:50%;
            position:absolute;
            left:7px;
            top:7px;
        }
        .previewStyle .mjl-section {
            margin-bottom: 10px;
        }
.previewStyle .mjl-subsection {
    margin-bottom: 5px;
}
.TimeFlex {
    display:flex;
    align-items:center;
    justify-content:space-between;
    line-height:1;
    padding:5px 0;
}
.previewStyle .mjl-time {
    margin-bottom:0;
}
.previewStyle .mjl-type {
    color: #414141;
    font-weight: 600;
}
.previewStyle .mjl-content li {
    margin-top:0;
    padding-bottom:5px;
}
.previewStyle .mjl-company {
    font-weight:600;
}
.newBoxBorder .position-section {
    box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -o-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -moz-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    -webkit-box-shadow: 0px 5px 10px 0px rgba(164, 177, 205, 0.2);
    /*border: 1px solid rgba(0,0,0,0.1);*/
}
.LeftBottomIcon {
    width:20px;
    height:20px;
    margin-right:20px;
}
.ListAddBox {
    padding: 20px 0 50px 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
    .ListAddBox a {
        color: #A4B1CD;
        font-size: 16px;
        display: flex;
        align-items: center;
    }
.InfoHread {
    position:relative;
}
.ResumeLi {
    display:none;
}
    .ResumeLi.active {
        display:block;
    }
    .ResumeCont {
        /*overflow: hidden;*/
        position:relative;
    }
.Listadd {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #5DB6E4;
    margin-left: 15px;
    border-radius: 50%;
    box-shadow: 0px 2px 16px 0px rgba(93, 182, 228, 0.3);
}
    .Listadd img {
        width:12px;
        height:12px;
    }
    .newBoxBorder .position-time::after {
        display: none;
    }
.textnormal.position-city {
    font-weight:normal;
}
.position-btn.positionMargin {
    margin-top:25px;
}
.ResumeHread {
    display: flex;
    justify-content: flex-start;
}
    .ResumeHread a {
        display: inline-block;
        font-size: 18px;
        color: #B0B5B8;
        padding: 11px 20px;
        background: #F7F8FB;
        border-bottom: 0;
        min-width: 140px;
        text-align: center;
        letter-spacing: 1px;
        margin-right: 10px;
        border-radius: 4px 4px 0px 0px;
        box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
        -webkit-box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
        -moz-box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
        -o-box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    }
        .ResumeHread a.active {
            color: #0D3880;
            background: #fff;
            font-weight: 600;
        }
.ResumeBody {
    background: rgba(0,0,0,0.05);
    border-radius: 4px;
    height:150px;
    padding:20px;
    width:100%;
}
.ResumeFooter {
    color: #0F0F0F;
    font-size:16px;
    padding:10px 0;
}
.ResumeBtnBox {
    display:flex;
    align-items:center;
    justify-content:center;
}
    .ResumeBtnBox a {
        width: 183px;
        height: 46px;
        background: rgba(13,56,128,1);
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #FBFBFB;
        font-size:16px;
    }
.marginbottom20 {
    margin-bottom:20px;
}
.resumepop {
    display:none;
}
    .resumepop.active {
        display:flex;
    }
.notBtn.position-text {
    display:flex;
    justify-content:space-between;
}
    .notBtn.position-text .notIcon {
        color: #0D3880;
        font-size:12px;
        cursor:pointer;
    }
.xk-flex {
    display:flex;
}
.Codebox {
    display:flex;
}
    .Codebox > img {
        width: 80px;
        height: 80px;
        margin-right: 10px;
        margin-left: 10px;
    }
.newpreviewStyle.previewStyle .mjl-info .mjl-info-left {
    margin-left:-200px;
    margin-right:0;
}
.uploadListBox {
    margin-top: 30px;
    padding: 0 6px;
    border-top: 1px #E3E8EF solid;
}
    .uploadListBox h1 {
        color: #A4B1CD;
        font-size:16px;
        padding:30px 0;
    }
.uploadLi {
    display:flex;
    padding-bottom:25px;
}
    .uploadLi .menuimg {
        width:19px;
        margin-right:20px;
    }
.uploadRight {
    flex:1;
}
.uploadRightTop {
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding-bottom:5px;
}
.uploadRightTopRight a {
    color: #5DB6E4;
    font-size:14px;
    padding-left:40px;
}
.uploadRightTopLeft {
    color: #0E3880;
    font-size:14px;
}
.uploadRightBottom {
    color: #171717;
    font-size: 14px;
}
.position-location .rz-icon {
    /*top:4px;*/
}
.position-Setting {
    padding-bottom:17px;
    display:flex;
    justify-content:flex-end;
    align-items:center;
}
    .position-Setting .shareBtn {
        width: 120px;
        height: 40px;
        background: #49AFE3;
        display:flex;
        align-items:center;
        justify-content:center;
        color:#fff;
        border-radius:4px;
        margin-left:15px;
    }
.EidtBox .content.followBox .position-section .position-main {
    border-bottom:0;
}
.position-Setting .cancelBtn {
    width: 120px;
    height: 40px;
    border: 1px #49AFE3 solid;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #49AFE3;
    border-radius: 4px;
}
.position-time.active {
    color: #15877F;
}
@media (max-width:768px) {
    .eidtFri {
        width: 96% !important;
    }
    .upload-text {
        font-size: 12px;
    }
        .container {
            width: 100%;
        }
        .CompanCheck {
            font-size:12px;
        }
        .previewStyle.newpreviewStyle .mjl-info {
            display: block;
        }
    .previewStyle .mjl-container {
        padding:0 20px;
    }
    .iconRightBolk .RightBolk a {
        float:right;
    }
    .newpreviewStyle.previewStyle .mjl-info .mjl-info-left {
        margin-left: 0;
    }
    .previewStyle .mjl-info.moblieCode {
        display: block;
    }
        .moblieCode .Codebox {
            width: 100%;
        }
        .previewStyle .mjl-info.moblieCode .goSteam {
            display:block;
        }
        .moblieCode .mjl-main {
            display:block;
            width:100%;
        }
        .Codeheight.mjl-top {
            height:auto;
        }
        .sidebar .siderbar-name {
            display: none;
        }
    .main {
        margin-top:20px;
    }
    .sidebar {
        padding-left: 15px;
        background: none;
        box-shadow: none;
        white-space: nowrap;
        min-height:auto;
        overflow-x:auto;
        padding: 0 0 15px 15px;
    }
        .sidebar .sidebar-item {
            background: none;
            display: inline-block;
            padding: 0 20px;
            line-height: 40px;
            font-size: 14px;
        }
        .sidebar .sidebar-item-select {
            background-color: #0d3880;
        }
        .sidebar .sidebar-item::after {
            display:none;
        }
    .position {
        padding:0 15px;
    }
        .position .InfoBody {
            border: 1px solid #E6E6E6;
        }
    .InfoHread a {
        padding: 8px 5px;
        min-width: 80px;
        font-size: 14px;
        margin-right:2px;
    }
        .content-section-info {
            font-size:12px;
        }
        .LeftBottomIcon {
            margin-right:5px;
        }
        .InfoStyle .mjl-main, .InfoStyle .mjl-info {
            padding-left: 15px;
            padding-top: 15px;
        }
        .publish-result-title {
            font-size:18px;
        }
        .ListAddBox a {
            font-size: 12px;
        }
        .Listadd {
            width: 18px;
            height: 18px;
        }
        .InfoStyle .mjl-main {
            height: auto;
        }
    .InfoStyle .mjl-top {
        padding-right:15px;
    }
    .mjl-main-body {
        padding: 10px 15px 20px 15px;
    }
    .position-section {
        padding: 15px 15px 9px 15px;
    }
    .position-name {
        font-size: 14px;
        margin-right:80px;
    }
        .cp-body-right-section .position-name {
            margin-bottom:5px;
        }
        .position-price, .position-location, .position-city {
            font-size: 13px;
        }
    .position-text span {
        font-size:8px;
    }
    .position-btn {
        font-size: 12px;
        position: absolute;
        right: 15px;
        top: 10px;
        height: 20px;
        line-height: 20px;
        padding: 0 5px;
    }
    .columns {
        margin-bottom:.4em;
    }
    .publish-page {
        box-shadow:none;
        margin:0 15px;
        width:auto;
    }
    .content {
        padding: 30px 10px 30px 10px !important;
    }
    .publish-page .content-title {
        margin-top:0px;
        margin:0;
    }
    .content .content-group .text {
        line-height:30px;
        font-size:14px;
        margin-right:10px;
    }
        .CompanyRow {
            flex-flow:column;
        }
        .content-right {
            font-size:8px;
        }
        .intro-label {
            font-size:12px;
        }
        .content .content-body {
            padding: 10px 0;
        }
    .form-double, .columns {
        margin: 0.4em 0;
    }
    .mjl-name {
        font-size:18px;
    }
    .InfoStyle .mjl-section-title {
        font-size:14px;
    }
    .RightBolk a {
        width:35px;
        height:35px;
    }
    .mjl-info-btn img {
        width:12px;
    }
    .company-banner-block img {
        height:auto;
    }
    .newWidth .companys-container .company-item {
        width: 100%;
    }
    .cp-container .cp-body {
        margin-top:20px;
        flex-direction:column;
        padding:0 16px;
    }
    .BodyShadow .cp-body-left {
        margin-right:0;
        display:flex;
        flex-direction:row;
        align-items:center;
        justify-content:center;
        border:0;
        box-shadow:none;
        background:none;
        width:100%;
        padding-bottom:20px;
    }
        .BodyShadow .cp-body-left .cp-body-menu {
            line-height:50px;
            padding:0 20px;
        }
            .BodyShadow .cp-body-left .cp-body-menu:after {
                display:none;
            }
    .cp-container .cp-label-title {
        font-size: 14px;
        line-height: 18px;
        padding-bottom:8px;
    }
        .cp-container .cp-label-title:after {
            height:2px;
        }
    .BodyShadow .cp-body-right {
        border:0;
        box-shadow:none;
        background:none;
        padding:0;
    }
    .content .content-group .number {
        width: 20px;
        height: 20px;
        font-size: 12px;
        line-height:20px;
        margin-right:10px;
    }
    .EidtBox {
        padding:0 15px;
    }
    .form-label {
        font-size:14px;
    }
    .form-input.moblieWidth {
        width: 75% !important;
        height: 44px;
    }
    .selectstyle.form-input {
        background-size: 15px 8px;
    }
    .edu-label {
        margin-left:0;
    }
    .position-section-star-btn {
        top: 12px;
    }
    .ResumeHread a {
        font-size: 14px;
        width: 110px;
        height:45px;
    }
    .upload-container .upload-btn.bg640220 {
        height:auto;
    }
    .upload-container .upload-btn.bg640220 img {
        height: auto;
    }
        .position-info p {
            font-size: 14px;
            line-height: 20px;
        }
        .cp-container .cp-info.comInfo {
            padding-left:16px;
            padding-right:16px;
        }
}
@media (max-width: 480px) {
    .mjl-info{
        width:100%;
    }
    .InfoStyle .mjl-section-title:after{
        margin-right:0;
    }
}